set the ubuntu deb version right
[mikachu/openbox.git] / debian / conffiles
1 /etc/xdg/openbox/rc.xml
2 /etc/xdg/openbox/menu.xml